package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag971;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.mt9XXAbsCreator.MT971AbsCreator;

/**
 * @author hedonghao
 * @date 2023/2/24
 */
public class Tag62FCreator extends AbsTagCreate {

    private MT971AbsCreator mt971AbsCreator;

    public Tag62FCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt971AbsCreator= (MT971AbsCreator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt971AbsCreator,"dcDateCurAmt62F");
    }
}
